Merci Apple*! (retour au 10.4)

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Ca c'est un peu lourd quand on veut changer de machine. Obligé de passer à Leopard :hein:. Ce qui implique de mettre à jours toutes ses applis. Et c'est bien souvent payant et pas donné :mad:.

Quasiment toutes les màj que j'ai faites pour assurer la compatibilité vers Leopard ont été gratuites (je parle de celles des logiciels payants à la base).
Les utilisateurs n'aiment pas avoir l'impression de se faire plumer, et généralement les développeurs évitent d'abuser dans cette période de transition, je trouve.

Maintenant, c'est clair que si la version des logiciel installés est trop ancienne...

Il ne faut pas hésiter à regarder du coté des freeware; plusieurs centaines sont répertoriés pour MacOS X.
 

muhyidin

Membre confirmé
16 Mars 2006
239
9
Le "problème" comme dit plus haut, c'est que ton Mac ne fonctionnera pas avec Tiger pour 2 raisons :
1- il est trop récent et n'est pas supporté par Tiger (tout dépend de Mac que tu as acheté)
2- la version de Tiger, si c'est une version boîte (ce que j'ai cru comprendre) est une version pour Mac PowerPC. Aucune verion Intel de Tiger boîte n'a jamais été vendue. Donc ton Tiger est INCOMPATIBLE avec ton nouveau Mac

La question est donc, quelle est le type de machine que tu as acheté ?
edith : la réponse est dans la signature. Donc Tiger peu tourner dessus mais tu ne peux pas installer la version boite de Tiger.

ah et ou peux t'on acheter une version boite de tiger?Est ce légal d'acheter une version boite d'occaz, sur ebay par exemple?
C'est un peu chiant tout de meme car fort logiquement ce macbook a été acheté avec Tiger et devoir le racheter est un peu illogique.:siffle:
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
ah et ou peux t'on acheter une version boite de tiger?Est ce légal d'acheter une version boite d'occaz, sur ebay par exemple?
C'est un peu chiant tout de meme car fort logiquement ce macbook a été acheté avec Tiger et devoir le racheter est un peu illogique.:siffle:

Ce n'est pas que c'est illégal, c'est que dans ton cas tu ne pourras de toute façon pas l'installer, puisque Tiger en boite n'est pas compatible avec les MacIntel.
 

muhyidin

Membre confirmé
16 Mars 2006
239
9
et il n'y aucune possibilité de l'installer d'une facon ou d'une autre??:nailbiting:
 

dmo95

Membre émérite
24 Mai 2007
584
14
Il me semble que ton raisonnement est de mauvaise foi et par conséquent j'ai lû que le premier paragraphe "*inovations*".

Je pense tous simplement que tu en as après Apple car leur nouveau système, il faut le dire, est un peu gourmand !

Mais je te rassures avec une bonne configuration Spaces est très utile surtout pour les possesseur de petit écran, notamment les MacBook.
 

Capmari

Membre confirmé
5 Juillet 2007
139
5
Moi aussi très déçu de Léopard, reboot systématique sous Keynote lors de la visualisation de slide en panorama (on se croirait sous Windows). Franchement, je suis dégouté !
Et encore d'autres problèmes de ce genre. Trop long à énumérer(problème de wifi déco ça me le fait sous Tiger desfois , mais sur Leo tout le temps)
Je préfére Tiger on va attendre avant de re-switcher (même sûr que je vais switcher)
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
et il n'y aucune possibilité de l'installer d'une facon ou d'une autre??:nailbiting:

L'installer en mode target à partir d'un autre MBP identique au tien. Je ne crois pas que ce soit illégal, puisque tu possèdes de facto une licence de Tiger (même si tu n'as plus le support).

Ou alors essayer de la réclamer à Apple, mais si Apple accepte tu devras certainement payer.
 

muhyidin

Membre confirmé
16 Mars 2006
239
9
merci pour ces infos divoli.Je vais installer Tiger le temps que léopard soit un peu plus mature et surtout que les applications tiers soient adaptés;)
 

Php21

Membre d’élite
Club MacG
9 Mai 2004
1 194
38
64
Bourgogne-Auxois/Paris
La dernière mise à jour pour iPhoto 6 est la 6.0.4 et elle date du 25 octobre 2007...

Il y a visiblement un bug quelque part, mais pas sûr que Leopard soit concerné... :siffle:

Ma version est 6.0.6 (iphoto) Léo + iLife06 !!!!!! :siffle:

Apres lecture complte du topic, mais si je n'ai aucun probleme avec Leo, (sauf celui de mon Epson multi. qui n'imprimait plus,mais qui refonctionne parfaitement maintenant) j'avoue etre un peu déçu, comparé à Tiger 10.4.10 qui à ce jour me paraissait un excellent systéme, tt comme Panthere 10.3.9 d'ailleurs.

Alors : Wait & See

Ps : je ne regrette tout de meme pas l'achat rapide de Léo. Il boost fort.
(mon epouse: A table ! )
A@
 

HmJ

Vétéran
Club MacG
3 Décembre 2005
6 145
413
Nippon
Franchement, je suis toujours enthousiaste sur Leopard. Je bosse avec la CS3, Mathematica et Excel sans soucis, sur des Power Mac / Mac Pro au bureau.

Chez moi, mon Mini est plus reactif. Ce n'etait pas le cas les premieres heures, le temps qu'il fasse la reindexation Spotlight / Time Machine. Mais maintenant, Safari et iTunes par exemple se lancent immediatement. Nota : mes ordis sont tous allumes 24/7. La 10.4.10 n'etait pas si reactive. Pas de plantage. Et pourtant, comme explique sur un autre post, j'avais fait la betise d'alleger tous mes packages des parties ininteressantes pour moi PowerPC + non-anglais. Finalement, je suis revenu en arriere, et rien n'a plante, j'ai recupere mes anciens packages, pour de nouveau les alleger mais cette fois en laissant le francais. J'ai aussi redimensionne mes partitions a la volee : aucun plantage, aucun souci. Certes, il y a ces warning pour les autorisations, qui ne sont rien d'autres que des avertissements etranges, mais pour le reste tout marche bien, tout marche tres bien meme. Des la premiere heure j'etais 100% productif.

C'est vrai, comme vous tous, j'attendais plus de Leopard. Mais aujourd'hui, Time Machine, Boot Camp, la reactivite de l'interface, les frameworks 64 bits et la vitesse de Safari me font dire ceci : je ne repasserai pas sous Tiger, pour aucune de mes trois machines :up:
 

OnyX

Membre émérite
Club MacG
31 Mai 2004
952
185
58
~/Desktop
www.titanium-software.fr
D'accord avec Hmj !

De toutes façons, comme à chaque version majeure de Mac OS X, il y a les heureux et les râleurs (professionnels ?). Moi j'ai choisi la première tranche... :D
 
  • J’aime
Réactions: HmJ

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 926
3 160
Je n'ai pas encore passé mon PB sur Leopard, d'une part pour me laisser le temps de tester Leo sur mon iBook, d'autre part parce que la transition est un peu longue : recenser les applications utiles, prévoir les différents morceaux que j'ai rajoutés à la main (divers services et applications compilées artisanalement) etc. J'attends aussi mes barrettes de RAM supplémentaires.
Reste que, sur mon iBook, où mon utilisation est assez limitée, je n'ai à proprement parler aucun souci (juste un p'tit bug de Spaces un peu agaçant mais rien de grave).
J'ai cru noter une amélioration de la gestion de la mémoire, ce qui est important pour une "vieille" machine (4 ans). Dans une certaine mesure, je bénéficie aussi de ce qu'aucune finasserie graphique n'est activée : ça évite les surcharges inutiles.
Donc : c'est cool. Faut positiver.
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Eh oui... voilà !! Il faut po-si-ti-ver !! Et il faut se dire que de toutes façons Apple va sortir des MAJ qui vont corriger les petits défauts agaçants... :D


Positiver, positiver... On positivera quand tu nous auras sorti une version d'OnyX finalisée. :D

Perso, j'ai installé Leopard sur un DD externe, branché sur mon MBP. Leopard s'avère vraiment très réactif.

Mais bon, à part Firefox et Universalis, je n'ai rien installé d'autres, alors... :p
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Par contre, il y a un souci avec l'utilitaire de disque. A la suite de la màj vers 10.5.1, l'utilitaire de disque m'a mis 6 min pour réparer les autorisations (pour ne rien avoir à réparer, finalement), alors que la procédure dure 30 sec sur Tiger.

Il faut dire que, tout comme OnyX, Leopard est encore en version béta... :siffle: :D
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
L'encyclopédie Universalis marche sur Leopard ?

Oui, la version 13 marche impeccablement bien, très réactive, pas un seul bug détecté; un vrai bonheur.

Ceci dit, je l'ai installé sur une version "toute propre" de Leopard (c'est-à-dire sans la multitude de codecs apportés par Flip4Mac, Perian et cie).

Pour rappel, Universalis n'est toujours pas en UB (c'est-à-dire qu'elle sollicite Rosetta sur les MacIntel).
 

HmJ

Vétéran
Club MacG
3 Décembre 2005
6 145
413
Nippon
Dommage pour le manque de UB, on devra patienter avec Wikipedia. Pour la verification des autorisations, le "bug" est connu : la procedure est beaucoup plus longue sur Leopard. C'est lie au fait qu'il analyse absolument tous les packages de l'OS, et non plus seulement ceux qui posent un probleme potentiel. 5 min, c'est lon, c'est vrai, mais en meme temps on n'est pas cense le faire tous les 4 matins ;)
 
  • J’aime
Réactions: bompi